.alpha {
    margin-left: 0;
}
.omega {
    margin-right: 0;
}

.container {
    width: 100%; /*width: 1500px;*/
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
    overflow: hidden;
}

.container-big {
    width: 100%; /*width: 1920px;*/
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 50px;
    position: relative;
    overflow: hidden;
}

.container-ovf-vis {
    overflow: visible;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

* html .clearfix,
*:first-child + html .clearfix {
    zoom: 1;
}

@media screen and (max-width: 860px) {
    .container,
    .container-big {
        padding: 0 20px;
    }
}
